/**
 * Dateiname       : css/gagebereich/gagebereich-120.css
 */
/* CSS-Stile GaGe-Bereich f�r FeWo-Channelmanager */


/* General font family + size + body bg
---------------------------------------------------------------------- */
body,html{
    font-family: "Source Sans 3", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	padding: 0;
	margin: 0;
}

#gage_contentbody #sz_container{
    font-family: "Source Sans 3", Arial, Helvetica, sans-serif !important;
}
.box-unten,
.startseite-uebersicht-stats{
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
}
.contenttable {
	font-size: 14px;
	font-weight: normal;
}
.contenttable tr:hover{
	background-color: #fdf4e5;
}

/* General styles
---------------------------------------------------------------------- */
a{
	color: #00679e;
}
strong, b {
	font-weight: 600;
}
.kleiner {
	font-size: 13px;
	line-height: 18px;
}
span.grau {
	color: #676767;
}

span.graukleiner {
	color: #676767;
	font-size: 13px;
	line-height: 18px;
}
#welcome_text_user {
	display: block;
}

/* Header + Logo
---------------------------------------------------------------------- */
#gage_headrow {
	background: none;
}
#gage_headrow td:nth-child(1) { /* Change position: Title */
	float: right !important;
	text-align: right;
	width: 50% !important;
}
#gage_headrow td:nth-child(2) { /* Change position: Logo */
	float: left !important;
	text-align: left;
	width: 50% !important;
}
#gage_op-logo {
	display: block;
	margin: 15px 0 0 0;
}
#gage_op-login {
	display: block;
}

#gage_headrow_outer {
	background: #fff;
	margin-top: 30px;
	box-shadow: 0 8px 15px #efefef;
	border-bottom: 10px solid #e9e9e9;
}
#gage_contentbody {
	border-bottom: 10px solid #fff;
	border-top: none;
}

/* Title
---------------------------------------------------------------------- */
.ue1,
#gage_headrow span {
	color: #faa61a;
	font-weight: 600;
	font-size: 22px;
	line-height: 3rem;
	overflow: visible;
}
.ue2 {
	color: #00679e;
	font-weight: normal;
	font-size: 28px;
	line-height: 28px;
}
.box-unten .ue2 {
	font-size: 24px;
	font-weight: normal;
}
#gage_headrow .ue1 {
	display: none;
}

/* Menu
---------------------------------------------------------------------- */
#gage_menurow {
	background: #e9e9e9;
}
.menue {
	background: #fff;
	border: none;
	padding: 0;
	margin: 0 10px 5px 10px;
}
.amenue:hover,
.amenue:active,
.amenue:focus,
.amenue.active{
	background-color: #00679e;
	color: #fff;
}
.menue:hover a {
	color: #fff;
}
a.amenue {
	display: block;
	width: 8.5rem !important;
	color: #00679e;
	font-weight: normal;
	font-size: 16px;
	padding: 6px;
	white-space: nowrap;
}
.logout {
	margin-top: 20px;
}

/* Footer
---------------------------------------------------------------------- */
span.copyrightfuss {
	display: block;
	font-size: 14px;
	line-height: 28px;
	color: #454545;
	padding: 10px 0 20px 0;
}
span.copyrightfuss a {
	color: #454545;
}

/* Boxes
---------------------------------------------------------------------- */
.box-obenhellblau {
	border: none;
}
.box-untenhellblau {
	background: #00689d;
	color: #fff;
	font-weight: 500;
	border: none;
	padding: 10px;
}
.box-untenhellblau span, .box-untenhellblau a {
	color: #fff;
}

.box-unten {
	background: #efefef;
}

.box-untengruen,
.box-obengruen{
	background: none;
	border: none;
}

/* Buttons
---------------------------------------------------------------------- */
.secrasub,
#sz_container .sz_button{
	padding: 10px 12px;
	background: #f8a41a;
	border: none;
	color: #fff;
	font-size: 1rem;
	font-weight: normal;
	transition: box-shadow 0.3s, border 0.3s, background 0.3s;
}
.secrasub:hover {
	cursor: pointer;
	background: #f2b249;
}
.ical_aktualisieren .secrasub {
	padding: 6px 8px;
}


/* BuSys
---------------------------------------------------------------------- */
.sz_mainrow_content,
.busys_mietpreis_gui,
.busys_anreisebedingung_gui,
.busys_verpflegung_gui,
.busys_preiszusatz_gui,
.busys_aufschlagrabatt_gui{
	font-size: 14px !important;
	background: #f9f9f9 !important;
}
.busys_linkblau{
	color: #00679e !important;
}
.busys_textinput,
.busys_select{
	padding: 3px 5px !important;
	border: 1px solid #999 !important;
}
#sz_container textarea {
	border: 1px solid #999;
    font-family: "Source Sans 3", Arial, Helvetica, sans-serif;
}
#sz_container .infotext {
	color: #00679e;
}

.secranorm,
.secrareq {
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
    font-family: "Source Sans 3", Arial, Helvetica, sans-serif;
}
.ical_aktualisieren .secranorm {
	padding: 10px;
}


/* Login
---------------------------------------------------------------------- */

.head {
	background: #fff;
}
h1 {
    font-family: "Source Sans 3", Arial, Helvetica, sans-serif;
	font-weight: 600;
	color: #000;
}
.blauerrahmen {
	border: none;
	border-bottom: 10px solid #e9e9e9;
	box-shadow: 0 8px 10px #efefef;
}
.head td,
.blauerrahmen td {
	padding: 7px;
}

#loginform input:focus {
	border-color: #F97316!important;
	--tw-ring-color: #F97316!important;
}

#loginform a:focus {
	border-color: #F97316!important;
}

#loginform input[type="submit"], #loginform .secrasub {
	background-color: #F97316!important;
}

#loginform input[type="submit"]:hover, #loginform .secrasub:hover {
	background-color: #CC5500!important;
}